Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > bd748dd8189e512eca77eb398a0601e2 > deps

gimp-help-nl-2.10.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Conflict

Obsoletes